Subject: RE: [spf-discuss] Re: Microsoft's Updated Statement about IPR Claimed in <draft-ietf-marid-core-03.txt> and <draft-ietf-marid-pra-00.txt> in Combination

From: "william(at)elan.net" <[email-masked]>
Date: Thu, 16 Sep 2004 13:09:17 -0700 (PDT)

On Thu, 16 Sep 2004, Seth Goodman wrote:

> IANAL either, but I do have my name on a number of patents.  From what I see
> of the claims you posted, independent claim 22 plus dependent claims 27, 28,
> 29, 30, 35, 36 37 and 38 describe SPF classic. 

That was my reading as well. And I then looked at description to see if
they specifically mentioned envelope Mail From and indeed they did!
This is the kind if indication that shows the intent.

> If those claims are allowed, we may need a license to use SPF, which MS 
> is not even compelled to offer and can set any terms they wish, i.e. 
> implementing PRA and/or using XML.
Lets remember that we do have an option of disregarding their patent.

They thereafter have to bring claim of patent infringement and the defence
of prior art is a valid one. If court grants the defense it means invalidation
of the patent. But it is costly to fight things like this in court no 
matter who brings the motion forward.

Another this is that, as has been mentioned, intentional filing of patent
claims that author knows is covered by prior art maybe considered a fraud 
(IANAL, so correct me if that is not right). This is something for 
authorities to deal with once brought to their attention.

---
William Leibzon, Elan Networks:
 mailto: [email-masked]
Anti-Spam Research Worksite:
 http://www.elan.net/~william/asrg/